/* PHONE */
@media screen and (max-width: 800px) {

div iframe { width:260px; height:200px; float:left; padding-right:10px; padding-bottom:10px;}

#prezi { width:260px; display:block; }
#how_iframe { width:260px; height:200px; }
#how_text { display:block; }
#spacer_column { display:none; }

}

/* TABLET */
@media screen and (min-width: 801px) and (max-width:1200px) {

div iframe { width:420px; height:320px; float:left; padding-right:15px; padding-bottom:15px;}

}

/* LAPTOP */
@media screen and (min-width: 1201px) and (max-width: 1500px) {

div iframe { width:420px; height:320px; float:left; padding-right:15px; padding-bottom:15px;}

}

/* LARGESCREEN */
@media screen and (min-width: 1501px) {

div iframe { width:550px; height:400px; float:left; padding-right:20px; padding-bottom:20px;}

}